@charset "UTF-8";
/* CSS Document */


/*------------------------------ custum formating -------------------------------*/
a.pageheading {
	color: #bd3a16 !important;
}
#pagetitle {
	color: #f27f0f;	
}
/*-------------------------------- Heading Colors ---------------*/
#content-container h1,h2,h3,h4,h5,h6 { 
color: #912C10;
font-weight: normal !important;
}

/*------------------------------- Link Colors ---------------*/
#content-container a:link, #content-container a:visited {
color: #912C10;
}
/*------------ sets the path to the list arrow change in common/images/ ---------*/
#content-container ul li {
list-style-image:url(/film-media/common/images/listarrow.gif) !important; 
*list-style-image:url(/film-media/common/images/listarrow-ie.gif) !important;
}
/*------------------------------- Template color Formating -----------------------------------*



/*-------------- Top Nav Coloring ----------------- */
#nav-container  a:link, #nav-container  a:visited  {
	color: #ffffff !important;
}

#nav-container  a:hover {
	background-color: #bd3a16;
	color: #ffffff;
	text-decoration: none;
}

#nav-container {
	background: #000 url(/film-media/common/images/lines-b.jpg) repeat-x top left;
}


/*----------------------------------- Left Navigation colloring -----------------------------------*/
#left-nav-container a:link, #left-nav-container a:visited {
	display: block;
	text-decoration: none;
	padding: 3px 6px 3px 8px;
	color: #037EFC;
}

#left-nav-container a:link {
color: #333333;
}

#left-nav-container a:visited {
color: #333333;
}

#left-nav-container h2 a:link, #left-nav-container h2 a:visited{
	padding-left: 14px;
	border-bottom: 0px solid #ececec;
}

#left-nav-container h3 a:link, #left-nav-container h3 a:visited{
	padding-left: 22px;
	border-bottom: 0px solid #ececec;
}

#left-nav-container h4 a:link, #left-nav-container h4 a:visited{
	padding-left: 30px;
}

#left-nav-container a:hover{
	background-color: #912C10;
	color: #ffffff;
	text-decoration: none;
	background-image: url("/common/images/arrow-hover.gif");
	background-position: center left;
	background-repeat: no-repeat;
}

#left-nav-container h1 a:hover{
background-color: #912C10 !important;
}
/*set background color of left nav */
#left-nav-container{
background:url(/film-media/common/images/nav-color.gif) no-repeat top left !important;
}
/* sets the background image which contains the color for the navigation so it the color remains for the full height of the page.*/
#inner-container {
	background: none;
}
/*------------------------------ footer Nav Coloring ----------------------------------------- */
#footer-container  a:link, #footer-container  a:visited  {
	color: #ffffff !important;
}

#footer-container  a:hover {
	background-color: #999999
	color: #ffffff;
	text-decoration: none;
}
/*set background color of footer */
#footer-container {

	background: #000 url(/film-media/common/images/lines-b.jpg) repeat-x top left;
}

/*--- add for non linked text in leftnav */
h3.nav-nolink {
color: #ffffff !important;
padding-left: 22px !important;
padding-top: 8px;
}

h2.nav-nolink {
color: #ffffff !important;
padding-left: 14px !important;
padding-top: 8px;
}

#content-container .more {
background-image:url(images/more-info-arrow.gif);

}
#content-container .more a {
	text-decoration: none !important;
}
/*--------------------- setting the color class ----------------*/
ul li.color1{
	border-left: 3px solid #bd3a16;
	margin-bottom: 2px !important;
}
ul.color2 li{
	border-left: 3px solid #f27f0f;
	margin-bottom: 2px !important;
}
ul.color3 li{
	border-left: 3px solid #ffca13;
	margin-bottom: 2px !important;
}
ul.color4 li{
	border-left: 3px solid #f5e315;
	margin-bottom: 2px !important;
}

img.color1 {
	border-bottom: 3px solid #bd3a16;
	border-top: 3px solid #bd3a16;
}
img.color2 {
	border-bottom: 3px solid #f27f0f;
	border-top: 3px solid #f27f0f;
}
img.color3 {
	border-bottom: 3px solid #ffca13;
	border-top: 3px solid #ffca13;
}
img.color4 {
	border-bottom: 3px solid #f5e315;
	border-top: 3px solid #f5e315;
}

/*-- adds black boarder on hover to the images --*/
a:hover img.color1, a:hover img.color2 , a:hover img.color3 , a:hover img.color4  {
	border-bottom: 3px solid #000 !important;
	border-top: 3px solid #000;
}
.color1 {
	color: #bd3a16;
}
.color2 {
	color: #f27f0f;
}
.color3 {
	color: #ffca13;
}
.color4 {
	color: #f5e315;
}
hr.color1 {
	border-color: #bd3a16;
}
hr.color2 {
	border-color: #f27f0f;
}
hr.color3 {
	border-color: #ffca13;
}
hr.color4 {
	border-color: #f5e315;
}

#content-container ul.linklist li a:link, #content-container ul.linklist li a:visited  {
	text-decoration: none !important;
	color: #000 !important;
}
#content-container ul.linklist li a:hover {
	
	color: #912C10 !important;
}
a.link-noshow {
	color: #000 !important;
	text-decoration: none;
}
#content-container a:hover.link-noshow {
	color: #bd3a16 !important;
	text-decoration: none;
}
#content-container .m40 p {
	margin-right: 14px !important;
	
}


/* programs.mvc */ 
.programs .category-name {
	border-bottom:2px solid #f27f0f;
}
